{
    "variants": {
        "": [ 
		{ "model": "block/seagrass", "weight": 100 },

		{ "model": "block/seagrass/seagrass1", "weight": 1 },
                { "model": "block/seagrass/seagrass1", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass1", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass1", "weight": 2, "y": 270},
		
		{ "model": "block/seagrass/seagrass2", "weight": 1 },
                { "model": "block/seagrass/seagrass2", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass2", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass2", "weight": 2, "y": 270},

		{ "model": "block/seagrass/seagrass3", "weight": 1 },
                { "model": "block/seagrass/seagrass3", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass3", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass3", "weight": 2, "y": 270},

		{ "model": "block/seagrass/seagrass4", "weight": 1 },
                { "model": "block/seagrass/seagrass4", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass4", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass4", "weight": 2, "y": 270},
		
		{ "model": "block/seagrass/seagrass5", "weight": 1 },
                { "model": "block/seagrass/seagrass5", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass5", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass5", "weight": 2, "y": 270},

		{ "model": "block/seagrass/seagrass6", "weight": 1 },
                { "model": "block/seagrass/seagrass6", "weight": 2, "y": 90},
                { "model": "block/seagrass/seagrass6", "weight": 2, "y": 180},
                { "model": "block/seagrass/seagrass6", "weight": 2, "y": 270}
		]
    }
}
